Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24761

Alvo: Não informado

Descrição

The Error Log Viewer WordPress plugin before 1.1.2 does not perform nonce check when deleting a log file and does not have path traversal prevention, which could allow attackers to make a logged in admin delete arbitrary text files on the web server.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24761
Tags
Nâo informado
Data de publicação
01/02/2022
Última atualização
25/05/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress